Issues after Wordpress update to 3.5

Latest Reply from Administrator at 2012-12-18 06:18:35
After Wordpress update to 3.5, LinuxId don't allow load media files in admin panel, switch between visual/html in posts editor, etc. I use clean Wordpress without ANY plugins, so plugins can't affect on this. After switch to standart theme, for instance TwentyTwelve, all works fine.
You can find information about this issue on the page

Leave a reply

Add codeAdd image